body {
  font-family: 'Montserrat', sans-serif;
  margin: 0 auto;
  height: 100%;
}
a:hover{
  color: #0078aa;
}
a[href="logo"]:hover{
  color: #0078aa;
  background-color: #fff;
  border: 1px solid #0078aa;
}
button:hover{
  color: #fff;
  background-color: #0078aa;
}
form button:hover{
  color: #0078aa;
  background-color: #fff;
  border: 1px solid #0078aa;
}
@media(min-width: 1279px){
  body{
    width: 85%;
    margin: 0 auto;
  }
  #logo {
    display: block;
    position: fixed;
    top: 3%;
    left: 17%;
  }
  header{
    background-image: url(../img/lady.jpg);
    background-position: right 2% bottom 70%;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 620px;
    margin-top: 60px;
  }
  .main-nav ul{
    display: inline;
    position: fixed;
    padding: 0;
    margin-right: 20px;
    top: 2.5%;
    right: 15.5%;
  }
  li {
     list-style-type: none;
     display: inline;
     font-weight: 300;
     margin: 0 3px;
  }
  li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #363636;
    font-weight: bold;
  }
  .central{
    text-align: left;
    padding-top: 14%;
    margin-left: 11%;
  }
  h1{
    font-size: 2.5rem;
    margin-top: 0;
    width: 44%;
  }
  .central i{
    background-color: #0078aa;
    color: #fff;
    margin: 10px 10px;
    padding: 10px;
    border-radius: 65px;
  }
  .central p{
    color: #918f8f;
    margin: 16px 0;
    width: 34.5%;
  }
  .medical-tools{
    display: inline;
    float: left;
    width: 50%;
  }
  img[alt="medical tools"] {
    width: 93%;
    height: 120%;
    margin-top: 3%;
    margin-right: 0;
    margin-bottom: 5%;
  }
  .articles a[href="#logomain"] {
    text-decoration: none;
    background-color: #0078aa;
    color: #fff;
    font-size: 1.5rem;
    border-radius: 100px;
    padding: 13px 25px;
    position: fixed;
    top: 77%;
    right: 9%;
  }
  .head_articles{
    display: inline-block;
    text-align: left;
  }
  .head_articles > h2{
    font-size: 2em;
    font-weight: bold;
    margin: 0;
    margin-top: 30%;
  }
  .head_articles > h3 {
    text-transform: uppercase;
    color: #0187c0af;
    font-weight: 500;
    margin-top: 8px;
    margin-bottom: 10px;
    font-size: 0.88em;
  }
  article {
    display: inline;
  }
  .articles{
    text-align: left;
    display: inline;
    margin-left: 70px;
    width: 20%!important;
  }
  .articles h4 {
    font-size: 0.9em;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-left: 20px;
  }
  .articles p{
    margin: 10px 0;
    margin-right: 15px;
    color: #363636;
    font-weight: 500;
    display: inline;
    font-size: 0.85em;
    line-height: 0.8em;
  }
  .articles span{
    color: #0187c0af;
  }
  .main-content {
    margin-bottom: 10%;
  }
  .services {
    background-image: url(../img/services_bg.jpg);
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 50px;
    padding-top: 10px;
    height: 650px;
    padding-left: 10%;
  }
  .services h2{
    font-size: 2em;
    padding: 23px 31.5%;
    padding-bottom: 0;
    margin-bottom: 5px;
    text-align: center;
    width: fit-content;
  }
  .services h4{
    text-transform: uppercase;
    padding: 0 35%;
    margin-top: 0;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
    line-height: 1,2em;
    letter-spacing: -1px;
    width: fit-content;
  }
  .medicine_offer{
    float: left;
    width: 25%;
    background-color: #fff;
    margin: 0 13px 25px;
    padding: 20px;
    font-size: 0.8em;
  }
  .medicine_offer h5{
    font-size: 1.4em;
    margin: 13px 0;
    letter-spacing: -1px;
  }
  .special-offers {
    margin-top: 50px;
    text-align: center;
    margin-left: 30px;
  }
  .medicine_offer p{
    font-weight: 500;
    color: #505050;
    font-size: 1.05em;
  }
  .offers {
    margin-top: 90px;
    margin-bottom: 40px;
  }
  .offers h2{
    margin: 0;
    font-size: 2.2em;
  }
  .offers h4{
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2em;
    letter-spacing: -1px;
  }
  .panel-pricing {
    margin-left: 9%;
    margin-top: 2%;
  }
  .pricing-plan{
    margin-top: 40px;
    float: left;
    display: inline;
    background-color: #1bbce4;
    width: 30%;
    color: #fff;
  }
  .pricing-plan h3{
    padding: 20px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 20px;
    font-size: 1.3em;
  }
  .pricing-plan h4{
    font-size: 3em;
    margin-top: 15px;
    margin-bottom: 10px;
  }
  .pricing-plan h5 {
    font-style: italic;
    margin: 0;
    font-weight: normal;
    font-size: 1.05em;
  }
  .pricing-features {
    padding-left: 0;
  }
  .pricing-features-item{
    display: block;
    padding: 15px 0;
    font-size: 0.94em;
  }
  .pricing-plan:nth-of-type(2){
    color: #0078aa;
    background-color: #fff;
    border: 2px solid #008ac5;
    width: 29%;
    margin-top: 20px;
    margin-left: 0;
    padding-top: 20px;
    padding-bottom: 13px;
  }
  .pricing-button{
    padding: 9px 18px;
    border-radius: 11px;
    background-color: #fff;
    color: #0078aa;
    border: 2.5px solid #018eca;
    font-family: inherit;
    font-weight: bold;
    font-size: 1.18em;
    margin-bottom: 30px;
  }
  .contact{
    background-image: url(../img/tools.png);
    background-repeat: no-repeat;
    background-position:  left 107% bottom 103%;
    background-size: 40%;
  }
  .contact img{
    margin-top: 87px;
    margin-left: 6%;
    width: 45%;
    height: 510px;
    display: inline;
    float: left;
  }
  .contact-header{
    text-align: left;
    display: inline-block;
    width: 35%;
    margin-top: 82px;
    margin-left: -180px;
  }
  .contact-header h2{
    font-size: 2.2em;
    margin-top: 60px;
    margin-bottom: 0;
    margin-left: 20px;
  }
  .contact-header h4{
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: -1px;
    margin-left: 22px;
  }
  form{
    text-align: left;
    margin-left: 18px; 
  }
  input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #3636361c;
    font-style: italic;
    font-weight: 500;
    margin: 10px;
    font-size: 0.9em;
  }
  input[type="date"] {
    border-bottom: none;
  }
  form button {
    margin-top: 10px;
    padding: 12px 20px;
    font-weight: bold;
    color: #fff;
    background-color: #0078aa;
    border-radius: 9px;
    border: none;
    text-align: center;
  }
  footer {
    margin-top: 140px;
    margin-left: 12px;
    width: 100%;
    background-color: #363636;
    color: #fff;
    text-align: center;
    padding: 17px 0;
  }
}
@media (min-width: 768px) and (max-width: 1279px){
  body{
    width: 95%;
    max-width: 1279px;
    margin: 0 auto;
  }
  header{
    background-image: url(../img/lady.jpg);
    background-position :right 58% bottom 43%;
    background-size: 230%;
    background-repeat: no-repeat;
    height: 710px;
  }
  #logo {
    display: block;
    position: fixed;
    top: 2%;
  }
  .central{
    text-align: left;
    padding-top: 40%;
    margin-top: 15px;
  }
  h1{
    font-size: 2.3rem;
    margin-top: 0;
    margin-right: 19%;
  }
  .main-nav ul{
    display: inline;
    position: fixed;
    padding: 0;
    margin-right: 20px;
    top: 1.5%;
    right: 2.5%;
  }
  li {
     list-style-type: none;
     display: inline;
     font-weight: 300;
     margin: 0 3px;
  }
  li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #363636;
    font-weight: bold;
  }
  .central i{
    background-color: #0078aa;
    color: #fff;
    margin: 10px 10px;
    padding: 10px;
    border-radius: 65px;
  }
  .central p{
    color: #918f8f;
    margin: 16px 0;
    width: 61.5%;
    letter-spacing: -1px;
  }
  .medical-tools{
    display: inline;
    float: left;
    width: 50%;
  }
  img[alt="medical tools"] {
    width: 93%;
    height: 120%;
    margin-top: 32%;
    margin-right: 20px;
    margin-bottom: 5%;
  }
  .articles a[href="#logomain"] {
    text-decoration: none;
    background-color: #0078aa;
    color: #fff;
    font-size: 1.5rem;
    border-radius: 100px;
    padding: 13px 25px;
    position: fixed;
    top: 35%;
    right: 13%;
  }
  .head_articles{
    display: inline-block;
    text-align: left;
  }
  .head_articles > h2{
    font-size: 2em;
    font-weight: bold;
    margin: 0;
  }
  .head_articles > h3 {
    text-transform: uppercase;
    color: #0187c0af;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 0.85em;
  }
  .articles{
    text-align: left;
    display: inline;
    width: 25%;
    margin-left: 20px;
  }
  .articles h4 {
    font-size: 0.9em;
    margin-bottom: 5px;
    margin-top: 10px;
    margin-left: 20px;
  }
  .articles p{
    margin: 10px 0;
    margin-right: 15px;
    color: #363636;
    font-weight: 500;
    display: inline;
    font-size: 0.85em;
    line-height: 0.8em;
  }
  .articles span{
    color: #0187c0af;
  }
  .main-content {
    margin-bottom: 10%;
  }
  .services {
    background-image: url(../img/services_bg.jpg);
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 16px;
    padding-top: 10px;
    height: 780px;
  }
  .services h2{
    font-size: 1.8em;
    padding: 40px 25px;
    padding-bottom: 0;
    margin-bottom: 5px;
    text-align: center;
  }
  .services h4{
    text-transform: uppercase;
    padding: 0;
    margin-top: 0;
    font-weight: 500;
    font-size: 0.9em;
    text-align: center;
    line-height: 1,2em;
    letter-spacing: -1px;
  }
  .medicine_offer{
    float: left;
    width: 24%;
    background-color: #fff;
    margin: 0 13px 25px;
    padding: 20px;
    font-size: 0.8em;
  }
  .medicine_offer h5{
    font-size: 1.2em;
    margin: 13px 0;
  }
  .special-offers {
    margin-top: 50px;
    text-align: center;
    margin-left: 30px;
  }
  .offers h2{
    margin: 0;
    font-size: 2em;
  }
  .offers h4{
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
  }
  .pricing-plan{
    margin-top: 40px;
    float: left;
    display: inline;
    background-color: #00c0f0ab;
    width: 32%;
    color: #fff;
  }
  .pricing-plan h3{
    padding: 20px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 20px;
    font-size: 1.3em;
  }
  .pricing-plan h4{
    font-size: 3em;
    margin-top: 15px;
    margin-bottom: 10px;
  }
  .pricing-plan h5 {
    font-style: italic;
    margin: 0;
    font-weight: normal;
    font-size: 1.05em;
  }
  .pricing-features {
    padding-left: 0;
  }
  .pricing-features-item{
    display: block;
    padding: 15px 0;
    font-size: 0.94em;
  }
  .pricing-plan:nth-of-type(2){
    color: #0078aa;
    background-color: #fff;
    border: 2px solid #008ac5;
    width: 33%;
    margin-top: 20px;
    margin-left: 0;
    padding-top: 20px;
    padding-bottom: 13px;
  }
  .pricing-button{
    padding: 9px 18px;
    border-radius: 11px;
    background-color: #fff;
    color: #0078aa;
    border: 2.5px solid #018eca;
    font-family: inherit;
    font-weight: bold;
    font-size: 1.18em;
    margin-bottom: 30px;
  }
  .contact img{
    margin-top: 50px;
    margin-left: 12px;
    width: 50%;
    height: 420px;
    position: relative;
    display: inline;
    float: left;
    object-fit:cover;
  }
  .contact-header{
    text-align: left;
    display: inline-block;
    width: 35%;
  }
  .contact-header h2{
    font-size: 1.8em;
    margin-top: 60px;
    margin-bottom: 0;
    margin-left: 20px;
  }
  .contact-header h4{
    margin-top: 5px;
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 500;
    letter-spacing: -1px;
    margin-left: 22px;
  }
  form{
    text-align: left;
    margin-left: 18px;    overflow: hidden;
  }
  input {
    width: 90%;
    border: none;
    border-bottom: 1px solid #3636361c;
    font-style: italic;
    font-weight: 500;
    margin: 10px;
    font-size: 0.9em;
  }
  input[type="date"] {
    border-bottom: none;
  }
  form button {
    margin-top: 10px;
    padding: 12px 20px;
    font-weight: bold;
    color: #fff;
    background-color: #0078aa;
    border-radius: 9px;
    border: none;
    text-align: center;
  }
  footer {
    margin-top: 56px;
    margin-left: 12px;
    width: 98%;
    background-color: #363636;
    color: #fff;
    text-align: center;
    padding: 17px 0;
  }
} 

@media(max-width: 768px) {
  body{
    width: 90%;
    max-width: 767px;
    margin: 0 auto;
  }
  #logo {
    display: block;
    position: fixed;
    top: 2%;
    left: 50%;
  }
  header{
    background-image: url(../img/lady.jpg);
    background-position :right 73% bottom -35%;
    background-size: 290%;
    background-repeat: no-repeat;
    height: 600px;
  }
  .central{
    text-align: center;
    padding-top: 50%;
    margin-top: 15px;
  }
  h1{
    font-size: 3.2rem;
    margin-top: 0;
  }
  .main-nav ul{
    position: fixed;
    float: right;
    display: inline;
    top: 5.5%;
    left: 16%;
    padding: 0;
  }
  li {
     list-style-type: none;
     display: inline;
     font-weight: 300;
     margin: 0 3px;
  }
  li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #363636;
    font-weight: bold;
  }
  .central i{
    background-color: #0078aa;
    color: #fff;
    margin: 10px 30px;
    padding: 10px;
    border-radius: 65px;
  }
  .central p{
    color: #918f8f5e;
    font-weight: 600;
    margin: 16px 20px;
  }
  img[alt="medical tools"] {
    width:95%;
    height: 100%;
    margin-top: 30px;
  }
  .articles a[href="#logomain"] {
    text-decoration: none;
    background-color: #0078aa;
    color: #fff;
    font-size: 1.5rem;
    border-radius: 100px;
    padding: 13px 25px;
    position: fixed;
    top: 35%;
    right: 13%;
  }
  .head_articles{
    text-align: center;
  }
  .head_articles > h2{
    font-size: 2.8em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 5px;
  }
  .head_articles > h3 {
    text-transform: uppercase;
    color: #0187c0af;
    font-weight: 500;
    margin-top: 10px;
    font-size: 1.4em;
    margin-bottom: 25px;
    letter-spacing: -2px;
  }
  .articles{
    text-align: center;
  }
  .articles h4 {
    font-size: 1.6em;
    margin-bottom: 0;
    margin-top: 25px;
  }
  .articles p{
    margin: 10px 0;
    color: #363636;
    font-weight: 500;
  }
  .articles span{
    color: #0187c0af;
  }
  .services {
    background-image: url(../img/services_bg.jpg);
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 16px;
  }
  .services h2{
    font-size: 2.1em;
    padding: 40px 25px;
    padding-bottom: 0;
    margin-bottom: 5px;
    text-align: center;
  }
  .services h4{
    text-transform: uppercase;
    padding: 0;
    margin-top: 0;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
    line-height: 1,2em;
    letter-spacing: -1px;
  }
  .medicine_offer{
    margin-left: 23px;
    width: 82%;
    height: 220px;
    background-color: #fff;
    margin-bottom: 25px;
    padding: 20px;
  }
  .medicine_offer h5{
    font-size: 1.2em;
    margin: 13px 0;
  }
  .special-offers {
    margin-top: 50px;
    text-align: center;
  }
  .offers h2{
    margin: 0;
    font-size: 2em;
  }
  .offers h4{
    margin: 0;
    text-transform: uppercase;
    font-weight: 500;
  }
  .pricing-plan{
    margin-left: 23px;
    background-color: #00c0f0ab;
    width: 90%;
    color: #fff;
  }
  .pricing-plan h3{
    padding: 40px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 20px;
    font-size: 1.6em;
  }
  .pricing-plan h4{
    font-size: 3.5em;
    margin-top: 15px;
    margin-bottom: 10px;
  }
  .pricing-plan h5 {
    font-style: italic;
    margin: 0;
    font-weight: normal;
    font-size: 1.05em;
  }
  .pricing-features {
    padding-left: 0;
  }
  .pricing-features-item{
    display: block;
    padding: 15px 0;
    font-size: 0.94em;
  }
  .pricing-plan:nth-of-type(2){
    color: #0078aa;
    background-color: #fff;
    border: 3px solid #008ac5;
    width: 89%;
    margin-left: 22px;
    margin-top: 20px;
  }
  .pricing-button{
    padding: 9px 18px;
    border-radius: 11px;
    background-color: #fff;
    color: #0078aa;
    border: 2.5px solid #018eca;
    font-family: inherit;
    font-weight: bold;
    font-size: 1.18em;
    margin-bottom: 30px;
  }
  .contact img{
    margin-left: 22px;
    width: 92%;
  }
  .contact-header{
    text-align: center;
  }
  .contact-header h2{
    font-size: 2.8em;
    margin-bottom: 0;
  }
  .contact-header h4{
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2em;
    margin-bottom: 30px;
  }
  form{
    text-align: left;
    margin-left: 40px;
  }
  input {
    font-size: 1.1em;
    width: 80%;
    border: none;
    border-bottom: 1px solid #3636361c;
    font-style: italic;
    font-weight: 500;
    margin: 12px;
  }
  input[type="date"] {
    border-bottom: none;
  }
  form button {
    margin-top: 10px;
    margin-left: 27%;
    padding: 14px 22px;
    font-weight: bold;
    color: #fff;
    background-color: #0078aa;
    border-radius: 13px;
    border: none;
    text-align: center;
  }
  footer {
    margin-top: 30px;
    margin-left: 12px;
    width: 94%;
    background-color: #363636;
    color: #fff;
    text-indent: 100px;
    padding: 25px 0;
  }
}

